SA19 : OpenSSL 2.0 Rollback Vulnerability CAN-2005-2969

SYMSA1078
Last Updated November 03, 2005
Initial Publication Date November 03, 2005
Copy Article Title/URL
Feedback
Subscribe

  • Status: Closed
  • Severity: High
  • CVSS Base Score:
Legacy ID: SA19

Thanks for your feedback. Let us know if you have additional comments below. (requires login)